

.single article {
	font-size:1.2em;
	}

/* ------------------------------- single instant */
.category .instant .title {
	color:inherit;
}
.instant article {
	box-sizing: border-box;
	background:#666;
	color:#fff;
	padding:20px;
	margin-bottom:5px;
}
.instant .item {
	color:#fff;
	background:#666;
	cursor:pointer;
	padding:5px 20px;
	margin-bottom:5px;
}
.instant .item a{
	color:#fff;
}
.instant .item:hover{
	background:#777;
}
.instant .title {
	color:#fff;
}
.instant .data {
	color:#fff;
	text-align:right;
	display:block;
	margin-top:-20px;
	margin-right:-10px;
}
.instant div.sharedaddy h3.sd-title {
	color:#fff;
 
}
.instant img.wp-post-image {
	width:100%;
	height:auto;
	
}

/* ------------------------------- category */	
.category .post:hover, .archive .post:hover {
	cursor:pointer;
	background:#F5E4E5;
}

.category .post-text, .archive .post-text  {
	padding: 0 10px;  
}

/* ------------------------------- archive */	

.archive .post-content img.wp-post-image {
  float: left;
  height: auto;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 10%; 
}
.archive .post {
  border-bottom:solid #B71C2B 2px;
}

/* ------------------------------- module search */


.module_search {
	padding:0 0 5px 5px !important;
	
}
@media (max-width: 576px) {
	.module_search {
		order: 3;
		
	}
}




.module_search input, .module_search button {
	margin:0;
	float:right;
	height:40px;
}
.module_search button {
	padding:0 10px !important; 
	height:40px;
}
/* -------------------------------------- promo archive */

#main.quad .brick .brick.video {
	box-sizing: border-box;	
	width:25%;
	padding:5px;
	padding-bottom:25%;
	/*transition: all 1s ease 0s;	*/    
}

#main.quad .brick .brick > div {
	background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    padding: 2px;
    position: absolute;
    top: 0;
    width: 100%;
}
#main.quad .brick .frame {
	box-sizing: border-box;	
	height:100%;
	width:100%;
	cursor:pointer;
	background-size:cover;
	background-position:center;
	position:relative;

}
#main.quad .brick:hover {
	/*
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2); 
	transform: scale(1.2);
	z-index:9;
	*/
}
#main.quad .brick h2 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:10px;
	box-sizing: border-box;
	background: rgba(256, 256, 256, 0.7);
	letter-spacing: -1pt;
    line-height: 1em;
	font-size:1.5em;
}
#main.quad .brick h2 a {
	transition: all 1s ease 0s;	
text-shadow: 0 0 10px #fff;
}
#main.quad .brick.active h2 a {
	color:#80af33;
}
#main.quad .brick img {
	display:none;
}
#main.quad h1 {
	font-size:4em;
	text-transform:inherit;
	    
}

/* -------------------------------------- promo archive END */
/* ------------------------------- jetpack share override */

div.sharedaddy h3.sd-title {
  font-size: 1.1em !important;
 
}
/* ------------------------------- jetpack share override END */
/* ------------------------------- modulo mailup FORM */
#subscribeForm p {
	margin:0;
}

/* ------------------------------- modulo mailup FORM END*/
/* ------------------------------- modulo related posts (in single.php) */
.modulo.relatedposts ul  {
	list-style-position:outside;
}
.modulo.relatedposts ul li a {
	line-height:1.3em !important;
	margin-bottom:1em;
}
/* ------------------------------- modulo related posts (in single.php) END */
/* ------------------------------- override fullwrapimg */

.fullwrapimg.n0{
	
	height:auto !important;
}
#intro {
    width: 100%;
    min-height: 400px;
    -webkit-box-shadow: inset 0 0 100px 0 rgba(0,0,0,0.5);
    box-shadow: inset 0 0 100px 0 rgba(0,0,0,0.5);
    color: #fff;
    border-bottom: solid 5px #fff;
}
/* ------------------------------- override fullwrapimg END */

/* ------------------------------- youtube iframe  */

iframe.youtube-player {
	width:100%;
	height:400px;
}

@media only screen 
and (max-width:900px) {
	iframe.youtube-player {
		
	}
}
/* ------------------------------- youtube iframe END  */
/* ----------------------------------------- cookie choices */

#cookieChoiceInfo {
box-sizing: border-box !important;
padding:20px 10px !important;
top:inherit !important;
bottom:0;
font-size:0.9em;
}
#cookieChoiceInfo span{
display:block;
margin-bottom:5px;
}
#cookieChoiceInfo .button{
display:inline;
}
/* ----------------------------------------- cookie choices END */
/* ----------------------------------------- inews front box  */

.inews ul li {
	list-style:none;
	line-height:2em;
}
/* ----------------------------------------- inews front box END  */
/* ------------------------------------------- topbar site switch */
#topbar {
	width:100%;
	margin:0 auto;
	text-transform:uppercase;
}
#topbar ul  {
	width:100%;
	margin:0 auto;
	list-style-type:none;
}
#topbar ul li  {
	text-align:center;
	background:#666;
	position:relative;
}

#topbar a {
	display:block;
	color:#ccc;
	text-decoration:none;
	line-height:2em;
	letter-spacing:3pt;
   transition: color 350ms ease-in-out 0s;
}
#topbar ul li a.first {
	border-right:dotted 1px #ccc;
}
#topbar a:hover {
	display:block;
	color:#fff;
	background:#777777;
}
#topbar ul li.current a {
	display:block;
	color:#fff;
	background:#777777;
}
#topbar .baloon {
	display:none;
	position:absolute;
	top:50px;
	left:40%;
	width:200px;
	height:auto;
	background:#ccc;
	z-index:999;
	border:solid 3px #666;
	-webkit-box-shadow: 0 16px 11px rgba(0,0,0,0.21);
	-moz-box-shadow: 0 16px 11px rgba(0,0,0,0.21);
	box-shadow: 0 16px 11px rgba(0,0,0,0.21);
}
#topbar .baloon .punta{
	width:100px;
	height:25px;
	position:absolute;
	top:-25px;
	left:50px;
	background: url(http://marem.ma/wp-content/themes/marem.ma/images/punta.png) top;

}
#topbar .baloon .pad {
	padding:25% 10%;
}
/* ------------------------------------------- topbar site switch END */

body.full #rap {width:100%;}
